package shuju;

import com.finance.toolkit.BaseEnum;

/**
 * 销售订单类别枚举
 */
public enum SaleOrderEnum implements BaseEnum {
    ALL("0","全部销售订单"),
    CLOSE("1","已关闭销售订单"),
    PART("2","部分销售订单");
    SaleOrderEnum(String key, String value){
        this.key=key;
        this.value=value;
    }
    private String key;
    private String value;

    @Override
    public String getKey() {
        return this.key;
    }

    @Override
    public String getValue() {
        return this.value;
    }
}
